Subject: (urth) Pullman review

From: Alice Turner <pei047 at attglobal.net>
Date: Thu, 24 May 2001 13:51:53 +0000

"An Almost Christian Fantasy," the review by Daniel Maloney in the
Catholic journal First Things of Pullman's His Dark Materials trilogy is
up. Intelligent analysis, I think, not just religious but literary.
http://print.firstthings.com/ftissues/ft0105/reviews/moloney.html

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/